Skip to main content
GET
/
api
/
v1
/
customers
Listar clientes
curl --request GET \
  --url https://api.lapyme.com.ar/api/v1/customers \
  --header 'Authorization: Bearer <token>'
{
  "request_id": "<string>",
  "data": [
    {
      "object": "customer",
      "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "name": "<string>",
      "company_name": "<string>",
      "description": "<string>",
      "email": "<string>",
      "phone": "<string>",
      "address": "<string>",
      "apartment": "<string>",
      "city": "<string>",
      "tax_id": "<string>",
      "tax_id_type": "<string>",
      "tax_category": "<string>",
      "contact_type": "<string>",
      "default_price_list_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
      "payment_term_id": "<string>",
      "province_id": "<string>",
      "is_active": true,
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z"
    }
  ],
  "has_more": true,
  "next_cursor": "<string>",
  "object": "list",
  "url": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.lapyme.com.ar/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Incluí tu API key en el header Authorization con el prefijo Bearer.

Query Parameters

cursor
string

Valor de next_cursor recibido en la respuesta anterior

limit
integer
default:50

Cantidad máxima de resultados por respuesta

Required range: 1 <= x <= 100
query
string

Texto de búsqueda por nombre, CUIT o email

Alias de query

is_active
boolean

Filtra por estado activo

status
enum<string>[]

Estado lógico del cliente. Puede repetirse o enviarse separado por comas.

Available options:
active,
inactive

Response

Clientes obtenidos exitosamente

request_id
string
required
data
object[]
required
has_more
boolean
required
next_cursor
string | null
required
object
enum<string>
required

List-envelope discriminator.

Available options:
list
url
string
required

Requested list path.